<?xml version="1.0"?>
<TStream>
  <Transaction>
    <IpAddress>192.168.1.85</IpAddress>
    <IpPort>9000</IpPort>
    <MerchantID>700000000245</MerchantID>
    <TerminalID>001</TerminalID>
    <OperatorID>1</OperatorID>
    <TranType>Credit</TranType>
    <Duplicate>Override</Duplicate>
    <CardType>M/C</CardType>
    <TranCode>PreAuthCapture</TranCode>
    <InvoiceNo>19</InvoiceNo>
    <RefNo>00000000</RefNo>
    <Account>
      <AcctNo>5499990123456781</AcctNo>
      <ExpDate>1215</ExpDate>
    </Account>
    <Amount>
      <Purchase>4.63</Purchase>
      <Authorize>4.63</Authorize>
      <Gratuity>0.00</Gratuity>
      <Tax>0.00</Tax>
    </Amount>
    <TerminalName>TerminalName</TerminalName>
    <ShiftID>ShiftID</ShiftID>
    <Signature>Signature</Signature>
    <TranInfo>
      <AuthCode>196673</AuthCode>
      <AcqRefData>A00019667308170 05999-025</AcqRefData>
      <CustomerCode>CustomerCode</CustomerCode>
    </TranInfo>
  </Transaction>
</TStream>